
/* Class = "NSMenuItem"; title = "CCSigner"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "CCSigner";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "3JA-MK-R8w"; */
"3JA-MK-R8w.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "3tN-cL-MMG"; */
"3tN-cL-MMG.title" = "Cut";

/* Class = "NSMenuItem"; title = "Quit CCSigner"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit CCSigner";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "5eK-Rr-uBa"; */
"5eK-Rr-uBa.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "About CCSigner"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About CCSigner";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "8Ee-av-T4H"; */
"8Ee-av-T4H.title" = "Edit";

/* Class = "NSButtonCell"; title = "执行签名"; ObjectID = "A8V-aj-1U3"; */
"A8V-aj-1U3.title" = "执行签名";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "Agn-kU-XDD"; */
"Agn-kU-XDD.title" = "Edit";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "DfD-yV-GKZ"; */
"DfD-yV-GKZ.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "FTR-ue-9kK"; */
"FTR-ue-9kK.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "G2x-pk-OfY"; */
"G2x-pk-OfY.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "H1x-nJ-3SM"; */
"H1x-nJ-3SM.title" = "Check Document Now";

/* Class = "NSTextFieldCell"; title = "Display Name："; ObjectID = "HWV-gc-y4x"; */
"HWV-gc-y4x.title" = "Display Name：";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "Hff-ax-iCu"; */
"Hff-ax-iCu.title" = "Transformations";

/* Class = "NSWindow"; title = "CCSigner"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "CCSigner";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)Build 版本号"; ObjectID = "IpP-L6-8cQ"; */
"IpP-L6-8cQ.placeholderString" = "(可选填)Build 版本号";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "Jks-yi-LBn"; */
"Jks-yi-LBn.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "K0h-fX-3NZ"; */
"K0h-fX-3NZ.title" = "Make Upper Case";

/* Class = "NSButtonCell"; title = "刷新"; ObjectID = "Kcn-Ln-Lg6"; */
"Kcn-Ln-Lg6.title" = "刷新";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "Kx7-jR-eMf"; */
"Kx7-jR-eMf.title" = "Transformations";

/* Class = "NSTextFieldCell"; title = "Version："; ObjectID = "LWi-yK-qeH"; */
"LWi-yK-qeH.title" = "Version：";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)安装后显示名称"; ObjectID = "LXr-1K-etq"; */
"LXr-1K-etq.placeholderString" = "(可选填)安装后显示名称";

/* Class = "NSMenuItem"; title = "视频教程"; ObjectID = "Lw1-HJ-Oj9"; */
"Lw1-HJ-Oj9.title" = "视频教程";

/* Class = "NSTextFieldCell"; title = "Expiresd："; ObjectID = "NKg-xN-Oft"; */
"NKg-xN-Oft.title" = "Expiresd：";

/* Class = "NSButtonCell"; title = "V1.0.21"; ObjectID = "NQj-ZU-Oqn"; */
"NQj-ZU-Oqn.title" = "V1.0.21";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Oo7-Rm-crx"; */
"Oo7-Rm-crx.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "P4h-hc-QP3"; */
"P4h-hc-QP3.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "PL0-K2-xeN"; */
"PL0-K2-xeN.title" = "Speech";

/* Class = "NSButtonCell"; title = "[ 公告 ]"; ObjectID = "QuZ-6C-b3b"; */
"QuZ-6C-b3b.title" = "[ 公告 ]";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "SP7-5p-fyt"; */
"SP7-5p-fyt.title" = "Correct Spelling Automatically";

/* Class = "NSTextFieldCell"; title = "Certificates："; ObjectID = "T96-e7-Vcf"; */
"T96-e7-Vcf.title" = "Certificates：";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "TWU-fm-rKG"; */
"TWU-fm-rKG.title" = "Copy";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "TdK-m3-Lz4"; */
"TdK-m3-Lz4.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "ThA-UD-hIh"; */
"ThA-UD-hIh.title" = "Show Substitutions";

/* Class = "NSTextFieldCell"; title = "IPA File Path："; ObjectID = "UDh-PE-HRN"; */
"UDh-PE-HRN.title" = "IPA File Path：";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "VEU-tU-xqc"; */
"VEU-tU-xqc.title" = "Data Detectors";

/* Class = "NSButtonCell"; title = "登录/注册"; ObjectID = "WAM-qS-BNN"; */
"WAM-qS-BNN.title" = "登录/注册";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "WIO-rI-2yz"; */
"WIO-rI-2yz.title" = "Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "WsN-Kq-bKZ"; */
"WsN-Kq-bKZ.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Xab-Xb-2um"; */
"Xab-Xb-2um.title" = "Undo";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "Xo1-RA-wao"; */
"Xo1-RA-wao.title" = "Smart Quotes";

/* Class = "NSButtonCell"; title = "申请授权"; ObjectID = "YnW-Wa-apD"; */
"YnW-Wa-apD.title" = "申请授权";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "a8G-FA-cru"; */
"a8G-FA-cru.title" = "Paste";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)自定义Bundle Identifier"; ObjectID = "afy-bc-5WW"; */
"afy-bc-5WW.placeholderString" = "(可选填)自定义Bundle Identifier";

/* Class = "NSMenu"; title = "Find"; ObjectID = "bii-kY-bAs"; */
"bii-kY-bAs.title" = "Find";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "buo-Ig-NTH"; */
"buo-Ig-NTH.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "ecO-fD-QsT"; */
"ecO-fD-QsT.title" = "Help";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "ehC-7J-r31"; */
"ehC-7J-r31.title" = "Redo";

/* Class = "NSTextFieldCell"; title = "Provisioning Profiles："; ObjectID = "fxn-VS-ONs"; */
"fxn-VS-ONs.title" = "Provisioning Profiles：";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)版本号"; ObjectID = "h3d-Ar-AMI"; */
"h3d-Ar-AMI.placeholderString" = "(可选填)版本号";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "hid-uV-lDo"; */
"hid-uV-lDo.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "iqB-Zh-zOt"; */
"iqB-Zh-zOt.title" = "Find and Replace…";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "j1r-xp-hjd"; */
"j1r-xp-hjd.title" = "Speech";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "jFg-Ar-frn"; */
"jFg-Ar-frn.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "jah-hd-p4n"; */
"jah-hd-p4n.title" = "Find…";

/* Class = "NSTextFieldCell"; title = "BundleID："; ObjectID = "jcr-yA-jXc"; */
"jcr-yA-jXc.title" = "BundleID：";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "jyw-8v-jEe"; */
"jyw-8v-jEe.title" = "Select All";

/* Class = "NSComboBoxCell"; kHb-Li-adC.ibShadowedObjectValues[0] = "正在加载mobileprovision..."; ObjectID = "kHb-Li-adC"; */
"kHb-Li-adC.ibShadowedObjectValues[0]" = "正在加载mobileprovision...";

/* Class = "NSMenu"; title = "Help"; ObjectID = "lYQ-37-6VX"; */
"lYQ-37-6VX.title" = "Help";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "ldx-ob-dKr"; */
"ldx-ob-dKr.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "mjM-c2-3ti"; */
"mjM-c2-3ti.title" = "Paste and Match Style";

/* Class = "NSButtonCell"; title = "选择"; ObjectID = "nlT-Pt-bn1"; */
"nlT-Pt-bn1.title" = "选择";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "qje-sS-Zj7"; */
"qje-sS-Zj7.title" = "Smart Dashes";

/* Class = "NSTextFieldCell"; title = "Build："; ObjectID = "r9i-p2-r5k"; */
"r9i-p2-r5k.title" = "Build：";

/* Class = "NSButtonCell"; title = "刷新"; ObjectID = "rHJ-hM-pZ5"; */
"rHJ-hM-pZ5.title" = "刷新";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "rLl-5d-pBK"; */
"rLl-5d-pBK.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "CC论坛"; ObjectID = "suL-51-lzF"; */
"suL-51-lzF.title" = "CC论坛";

/* Class = "NSTextFieldCell"; title = "天后到期"; ObjectID = "uGi-nB-gRy"; */
"uGi-nB-gRy.title" = "天后到期";

/* Class = "NSMenu"; title = "CCSigner"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "CCSigner";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "uie-iv-IfP"; */
"uie-iv-IfP.title" = "Delete";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "vSB-yq-okJ"; */
"vSB-yq-okJ.title" = "Jump to Selection";

/* Class = "NSComboBoxCell"; vUS-Fd-e3O.ibShadowedObjectValues[0] = "正在加载证书..."; ObjectID = "vUS-Fd-e3O"; */
"vUS-Fd-e3O.ibShadowedObjectValues[0]" = "正在加载证书...";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "w8L-Hf-pfa"; */
"w8L-Hf-pfa.title" = "Spelling";

/* Class = "NSTextFieldCell"; placeholderString = "(可选填)多少天后到期，到期后无法打开应用"; ObjectID = "xjs-8S-Bz3"; */
"xjs-8S-Bz3.placeholderString" = "(可选填)多少天后到期，到期后无法打开应用";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "xxG-Vq-UZB"; */
"xxG-Vq-UZB.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "y8N-dk-b6w"; */
"y8N-dk-b6w.title" = "Check Spelling While Typing";
